.dc_wrap {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:right;
	height:auto;
	margin:5px 0 0;
	width:700px;
}

.dc_wrap li {
	list-style:none;
	display:block;
}

/*    用語辞典ヘッダー    */
.dc_header {
	background:url(/dictonaryrenew/imgs/dc_bg01.jpg) no-repeat 0 0;
	width:700px;
	height:154px;
}
.dc_header h2 {
	width:0;
	height:0;
	overflow:hidden;
}
.dc_header p {
	padding-top:115px;
	padding-left:195px;
	line-height:1.6em;
}

/*    50音Navigation    */
.dc_navi {
	background:url(/dictonaryrenew/imgs/dc_bg02.jpg) no-repeat 0 0;
	width:700px;
	height:78px;
}
.dc_navi ul {
	width:405px;
	height:78px;
	padding-left:295px;
}

.dc_navi li {
	width:40px;
	height:78px;
	float:left;
}
.dc_navi li a {
	display:block;
	width:40px;
	height:78px;
	overflow:hidden;
	text-indent:-9999px;
}

.dc_navi li.tag01, .dc_navi li.tag01 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag01.png)
}
.dc_navi li.tag02, .dc_navi li.tag02 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag02.png)
}
.dc_navi li.tag03, .dc_navi li.tag03 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag03.png)
}
.dc_navi li.tag04, .dc_navi li.tag04 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag04.png)
}
.dc_navi li.tag05, .dc_navi li.tag05 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag05.png)
}
.dc_navi li.tag06, .dc_navi li.tag06 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag06.png)
}
.dc_navi li.tag07, .dc_navi li.tag07 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag07.png)
}
.dc_navi li.tag08, .dc_navi li.tag08 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag08.png)
}
.dc_navi li.tag09, .dc_navi li.tag09 a {
	background-image:url(/dictonaryrenew/imgs/navi_tag09.png)
}

.dc_navi li {
	background-position:0px -78px;
	background-repeat:no-repeat;
	background-color:transparent;
}
.dc_navi li a {
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-color:transparent;
}
/*NaviSelect START*/
.dc_navi ul.sort01 li.tag01 a {
	background-position:0px -78px;
}
.dc_navi ul.sort02 li.tag02 a {
	background-position:0px -78px;
}
.dc_navi ul.sort03 li.tag03 a {
	background-position:0px -78px;
}
.dc_navi ul.sort04 li.tag04 a {
	background-position:0px -78px;
}
.dc_navi ul.sort05 li.tag05 a {
	background-position:0px -78px;
}
.dc_navi ul.sort06 li.tag06 a {
	background-position:0px -78px;
}
.dc_navi ul.sort07 li.tag07 a {
	background-position:0px -78px;
}
.dc_navi ul.sort08 li.tag08 a {
	background-position:0px -78px;
}
.dc_navi ul.sort09 li.tag09 a {
	background-position:0px -78px;
}/*NaviSelect END*/

/*  Navigation IE6 fix START  */
.dc_navi li.tag01 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag01_off.gif) no-repeat 0 0;
}
.dc_navi li.tag01 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag01_on.gif) no-repeat 0 0;
}
.dc_navi li.tag02 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag02_off.gif) no-repeat 0 0;
}
.dc_navi li.tag02 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag02_on.gif) no-repeat 0 0;
}
.dc_navi li.tag03 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag03_off.gif) no-repeat 0 0;
}
.dc_navi li.tag03 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag03_on.gif) no-repeat 0 0;
}
.dc_navi li.tag04 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag04_off.gif) no-repeat 0 0;
}
.dc_navi li.tag04 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag04_on.gif) no-repeat 0 0;
}
.dc_navi li.tag05 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag05_off.gif) no-repeat 0 0;
}
.dc_navi li.tag05 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag05_on.gif) no-repeat 0 0;
}
.dc_navi li.tag06 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag06_off.gif) no-repeat 0 0;
}
.dc_navi li.tag06 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag06_on.gif) no-repeat 0 0;
}
.dc_navi li.tag07 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag07_off.gif) no-repeat 0 0;
}
.dc_navi li.tag07 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag07_on.gif) no-repeat 0 0;
}
.dc_navi li.tag08 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag08_off.gif) no-repeat 0 0;
}
.dc_navi li.tag08 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag08_on.gif) no-repeat 0 0;
}
.dc_navi li.tag09 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag09_off.gif) no-repeat 0 0;
}
.dc_navi li.tag09 {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag09_on.gif) no-repeat 0 0;
}
.dc_navi li, .dc_navi li a {
	_cursor:pointer;
}

.dc_navi ul.sort01 li.tag01 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag01_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort02 li.tag02 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag02_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort03 li.tag03 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag03_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort04 li.tag04 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag04_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort05 li.tag05 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag05_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort06 li.tag06 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag06_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort07 li.tag07 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag07_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort08 li.tag08 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag08_on.gif) no-repeat 0 0;
}
.dc_navi ul.sort09 li.tag09 a {
	_background:url(/dictonaryrenew/imgs/_iefix/navi_tag09_on.gif) no-repeat 0 0;
}

/*  menu IE6 fix END  */

/*    用語辞典とは、用語タイトル    */
.dc_whatis, .dc_title {
	background:url(/dictonaryrenew/imgs/dc_bg03.jpg) no-repeat 0 0;
	width:700px;
	height:143px;
	overflow:hidden;
}
.dc_whatis h3 {
	background:url(/dictonaryrenew/imgs/whatis.png) no-repeat 0 0;
	width:160px;
	height:30px;
	margin-left:70px;
	margin-top:16px;
	text-indent:-9999px;
}
.dc_whatis p {
	padding-left:90px;
	padding-top:30px;
}
.dc_whatis .pen_hr {
	background:url(/dictonaryrenew/imgs/line_h.png) no-repeat 0 0;
	width:541px;
	height:4px;
	margin-left:75px;
	margin-top:30px;
	_overflow:hidden;
}
.dc_title h3 {
	width:0;
	height:0;
	overflow:hidden;
}
.dc_title div{
	background:url(/dictonaryrenew/imgs/line_grass.png) no-repeat 0 0;
	width:541px;
	height:56px;
	margin-left:75px;
	margin-top:75px;
}
.dc_title div p {
	padding-left:10px;
}

/*    用語Index    */
.dc_index {
	background:url(/dictonaryrenew/imgs/dc_bg04.jpg) no-repeat 0 0;
	width:700px;
	height:525px;
	_overflow:hidden;
}
.dc_index h3 {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:30px;
	height:30px;
	margin-left:95px;
	margin-top:20px;
	margin-right:50px;
	_display:inline;
}
.dc_index h3.kana_a {
	background:url(/dictonaryrenew/imgs/kana_a.png) no-repeat 0 0;
}
.dc_index h3.kana_ka {
	background:url(/dictonaryrenew/imgs/kana_ka.png) no-repeat 0 0;
}
.dc_index h3.kana_sa {
	background:url(/dictonaryrenew/imgs/kana_sa.png) no-repeat 0 0;
}
.dc_index h3.kana_ta {
	background:url(/dictonaryrenew/imgs/kana_ta.png) no-repeat 0 0;
}
.dc_index h3.kana_na {
	background:url(/dictonaryrenew/imgs/kana_na.png) no-repeat 0 0;
}
.dc_index h3.kana_ha {
	background:url(/dictonaryrenew/imgs/kana_ha.png) no-repeat 0 0;
}
.dc_index h3.kana_ma {
	background:url(/dictonaryrenew/imgs/kana_ma.png) no-repeat 0 0;
}
.dc_index h3.kana_ya {
	background:url(/dictonaryrenew/imgs/kana_ya.png) no-repeat 0 0;
}
.dc_index h3.kana_ra {
	background:url(/dictonaryrenew/imgs/kana_ra.png) no-repeat 0 0;
}

.dc_index .vline {
	background:url(/dictonaryrenew/imgs/line_v.png) no-repeat 0 0;
	width:4px;
	height:535px;
	float:left;
}
.dc_index .list {
	height: 535px;
	float:left;
}
.dc_index .list li {
	height:30px;
}
.dc_index .scroll {		/*Scroll style START*/
	width:360px;
	height:450px;
	margin-top:30px;
	padding-left:80px;
	float:left;
	overflow:auto;
}
.dc_index .scroll .jspVerticalBar {
	width:5px;
}
.dc_index .scroll .jspTrack {
	background: #eee;
}
.dc_index .scroll .jspDrag {
	background: #ccc;
}						/*Scroll style END*/


/*    用語詳細    */
.dc_detail {
	background:url(/dictonaryrenew/imgs/dc_bg04.jpg) no-repeat 0 0;
	width:700px;
	height:525px;
	_overflow:hidden;
}
.dc_detail p {
	width:500px;
	padding-left:95px;
	padding-bottom:50px;
	font-size:14px;
	line-height:1.8em;
}
.dc_detail img {
	padding-left:45px;
}


/*    用語辞典フッター    */
.dc_footer {
	background:url(/dictonaryrenew/imgs/dc_bg05.jpg) no-repeat 0 0;
	width:700px;
	height:190px;
}


/*******用語辞典リンク*******/
div.tejun_wrap h4 {
	font-size:12px;
	margin:8px 20px 2px;
	padding:5px;
	font-weight:bold;
	border-bottom: 1px dotted #6F9D37;
}
p.anchortop {
	float:right;
	margin:8px 30px 50px;
}

div.tejun_wrap .codebloc_wrap {
	width:650px;
	margin:5px auto 8px;
	overflow:hidden;
}
div.tejun_wrap .codebloc_wrap .txtimg {
	width:225px;
	float:left;
}
div.tejun_wrap .codebloc_wrap .txtimg img {
	margin:5px 0 2px;
}
div.tejun_wrap .codebloc_wrap .code {
	float:right;
}
div.tejun_wrap .codebloc_wrap .code .codebloc {
	width:400px;
	height:85px;
	min-width:400px;
	min-height:85px;
	max-width:400px;
	max-height:85px;
	font-size:12px;
	font-family:inherit;
	line-height:15px;
	color:#666666;
	overflow:auto;
	border:1px dashed #6F9D37;
	margin:4px 8px 8px 2px;
	padding:5px;
}